WordPress.org

Make WordPress Core

Changeset 39758


Ignore:
Timestamp:
01/10/2017 10:08:16 PM (17 months ago)
Author:
SergeyBiryukov
Message:

Docs: Make @deprecated entry for wp_kses_js_entities(), deprecated in [38785], consistent with other entries.

Props stevenkword, teinertb.
Fixes #39541.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/deprecated.php

    r39051 r39758  
    37893789 *
    37903790 * @since 1.0.0
    3791  * @deprecated deprecated since 4.7
     3791 * @deprecated 4.7.0 Officially dropped security support for Netscape 4.
    37923792 *
    37933793 * @param string $string
Note: See TracChangeset for help on using the changeset viewer.